
.chatbox {
    margin: 0.5rem;

}

.chatbox h5 {
    margin: 0;
    text-align: center;
}

.chatbox ul {
    height: 275px;
    overflow: auto;
    background-color: lightgray;
    padding: 0;
    margin: 0.5rem 0;
}

.inputRow {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  
  .input {
    padding: 0.5rem 1rem 0.5rem 1.5rem;
    border-radius: 2rem;
    border: 1px solid lightgray;
    width: 100%;
    font-family: 'Raleway', sans-serif !important;
  }
  
  .input:focus {
    outline: none;
    box-shadow: none;
  }

  .send {
    border-radius: 2rem !important;
    border: none;
    background-color: gray !important;
    color: white !important;
    font-weight: bolder !important;
    margin-left: 0.5rem;
    height: auto;
    width: 12rem;
    font-family: 'Raleway', sans-serif !important;
  }